Subject: Seeking a Cromemco C-10

From: [email-masked]
Date: Tue Jun 24 01:50:00 2003

I have been looking for a C-10 for some time but lost out in a recent auction.  
My bad luck, so I doesn't suppose anyone might know where I can find another C-
10.  I know its a long shot but I thought I would ask.  Any suggestions would 
be greatly appreciated.

Thanks,

Kurt